
Redmine - Feature #4729

Add Date-Based Filters for Issues List

2010-02-03 17:57 - Mark P

Status: Closed Start date: 2010-02-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 1.3.0   

Resolution: Fixed   

Description

It would be great to be able to filter the issue list by specific dates for date based fields in addition to xx days ago.  This is similar I

think to issue #4502.

Related issues:

Related to Redmine - Patch #4502: New date filter operators: tomorrow, next w... Closed 2009-12-29

Related to Redmine - Feature #6954: Filter from date to date Closed 2010-11-22

Has duplicate Redmine - Feature #6580: add exact date  match to "Due date" fi... Closed 2010-10-05

Associated revisions

Revision 6226 - 2011-07-10 19:29 - Jean-Philippe Lang

Adds date based filters (#4729) and date range filter (#6954).

History

#1 - 2011-04-08 08:54 - Etienne Massip

- Category set to Issues

#2 - 2011-07-10 13:22 - Jean-Philippe Lang

- Target version set to 1.3.0

#3 - 2011-07-10 19:34 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Added in r6226, including the hability to filter on a date range.
